Subject: [Teas] Mirja Kühlewind's No Objection on draft-ietf-teas-actn-info-model-09: (with COMMENT)

From: Mirja Kühlewind <[email-masked]>
Date: Thu, 21 Jun 2018 04:54:59 -0700

Mirja Kühlewind has entered the following ballot position for
draft-ietf-teas-actn-info-model-09: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-teas-actn-info-model/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

The document does not really specify what a <Path>, or <VN link>, or <VN node>
actually is... are those elements identified by IP addresses or something else,
or does that not really matter?

---

From: Leeyoung <[email-masked]>
Date: Thu, 21 Jun 2018 13:24:07 +0000

Hi Mirja,

Thank you for providing good comments. Those terms are defined in RFC 7926. In Section 1.1 Terminology Section, we can make it more explicit. 
How these elements are identified by is not the scope of the info model. But they would matter in the data model and protocol extensions. 

Best regards,
Young

-----Original Message-----
From: Teas [mailto:[email-masked]] On Behalf Of Mirja Kühlewind
Sent: Thursday, June 21, 2018 6:55 AM
To: The IESG <[email-masked]>
Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: [Teas] Mirja Kühlewind's No Objection on draft-ietf-teas-actn-info-model-09: (with COMMENT)

When responding, please keep the subject line intact and reply to all email addresses included in the To and CC lines. (Feel free to cut this introductory paragraph, however.)

The document does not really specify what a <Path>, or <VN link>, or <VN node> actually is... are those elements identified by IP addresses or something else, or does that not really matter?

_______________________________________________
Teas mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/teas